@media screen and (max-width: 1920px)
    .main_slider
        .slide-one
            .owl-nav
                left: 17vw

    .slider_info
        left: 17vw

@media screen and (max-width: 1300px)

    .main_slider
        .slide-one
            .owl-nav
                left: 12vw

    .slider_info
        left: 12vw

    .advantage
        height: 10vw
        &_box
            &_block
                width: 20vw
                height: 21vw
                img
                    margin: 2vw 0 1vw 
                    width: 100%
                p
                    font-size: 1.5vw
                    margin: 0 7px

    .introduction
        padding-bottom: 5vw
        &_box
            justify-content: space-between
            &_text
                width: 65%
                padding: 3vw 4vw 0
                h2
                    font-size: 2.5vw
                    line-height: normal
                    margin-bottom: 2vw 
                p
                    width: 100%
                    margin-bottom: 2vw
                    font-size: 1vw
                    line-height: 1.5
            &_img
                width: 30%
                img
                    
                    width: 100%

    .activity
        &_box
            &_text
                padding-bottom: 43vw
            &_slider
                .owl-nav
                    display: none


    






@media screen and (max-width: 1200px) 

    .container
        width: 97%

    .activity
        &_box
            .btn
                position: absolute
                left: 50%
                transform: translateX(-50%)

            h2
                font-size: 2.5vw
                text-align: center
                margin-bottom: 3vw
            &_block
                justify-content: space-around


    .reviews
        margin-top: 17vw
        &_box   
            h2
                font-size: 2.5vw
                margin-bottom: 3vw
            &_slider
                .block_item
                    width: 98% !important
                    height: auto
                    img
                        margin-bottom: 3vw
                    p
                        padding: 0 3vw
                    h3  
                        padding: 0 3vw
                        margin-bottom: 2vw
                    p.secondary_text
                        padding: 0 3vw
                    a
                        padding: 1vw 3vw 3vw
                .owl-carousel
                    .owl-stage-outer
                        

    .partners
        margin: 5vw 0


    .result
        padding: 5vw 0
        &_box
            .result_block
                width: 49%
                height: 25vw
                margin-bottom: 2vw
                h4
                    font-size: 2vw
                    margin: 2vw 4vw
                    line-height: 3vw
                p
                    padding: 0 4vw
                    font-size: 13px
                    line-height: 2vw
                &_big
                    width: 100%
                    height: 12vw
                    padding-top: 3vw
                    p
                        margin: 0
                        padding: 0
                        margin: 0 3vw
                    h4
                        padding: 0
                        margin-top: 0
                        margin-right: 0
                        width: 30%
    .services
        &_bg
            height: 14vw
        &_title
            h2
                font-size: 2.5vw
                margin: 4vw 0 3vw
        &_box
            padding-bottom: 3vw
            .services_block
                width: 49%
                height: 12vw
                &_info
                    h5
                        font-size: 18px
                        margin: 2vw 2vw 0 3vw
                    a
                        font-size: 10px
                        margin: 0 3vw 2vw
                &_first
                    width: 41%
                &_second
                    width: 57%
                &_third
                    width: 57%
                &_fourth
                    width: 41%
        &_info
            padding-bottom: 5vw
            p
                width: 70%
                font-size: 1.5vw
                line-height: 2.5vw
            
    .advantages
        &_box
            padding: 4vw 0 5vw
            h2
                font-size: 2.5vw
        &_block
            &_item
                width: 22vw
                height: 24vw
                img
                    margin: 2vw 0
                    width: 17vw
                p
                    font-size: 14px
                    padding: 0 1vw
                    line-height: 2vw

    .cooperation
        padding-bottom: 7vw
        &_info
            width: 45%
            h2
                font-size: 2.5vw
                margin-bottom: 3vw
            &_block
                .block_text
                    width: auto
        &_form
            width: 50%
            height: auto
            &_text
                margin-bottom: 3vw
            &_block
                margin: 3vw 4vw
            &_name
                font-size: 11px
            &_tel
                font-size: 16px
            a
                padding: 1.5vw 10vw !important
                font-size: 11px !important

        #name,
        #tel
            width: 90%
            font-size: 12px
            margin-bottom: 2vw


    .footer
        padding-top: 4vw
        &_box
            display: flex
            flex-wrap: wrap
            margin-bottom: 5vw
             
            .footer_item
                width: 100%
                display: flex
                justify-content: space-between
                align-items: center
                &:nth-child(2)
                    width: 100%
                    align-items: flex-start
                    position: relative
                    h6
                        position: absolute
                        width: 60%
                &:nth-child(3)
                    width: 100%
                    align-items: flex-start
                    position: relative
                    margin-bottom: 0
                    h6
                        position: absolute
                        width: 60%

        &_item
            margin-bottom: 5vw
            h5
                width: 20vw
                margin-bottom: 0
            &_info
                margin-bottom: 0
                p
                    margin-bottom: 0
            &_soc
                margin-bottom: 0
            &_map
                a
                    margin-bottom: 0
            &_contacts
                margin: 0 auto
                margin-top: 3vw
                width: 75%
                &_block
            &_time
                margin: 0 auto
                margin-top: 3vw
                width: 33%
                text-align: center
                    








@media screen and (max-width: 990px)
    .header
        &_info
            margin: 2vw 0
            &_contacts
                flex-direction: column
                align-items: flex-end
                a
                    margin-bottom: 5px
                img
                    display: none
                    flex-direction: column
                    align-items: flex-end
        &_menu
            margin-bottom: 3vw
            &_logo
                img
                    width: 23vw

        .main
            &_menu
                &_item
                    a
                        margin-right: 1.5vw




    .btn
        width: 17vw
        height: 5vw
        font-size: 10px

    .main_slider
        height: 33vw
        .slide-one
            .owl-nav
                display: none
        .item
            background-size: contain !important
            height: 100%

    .slider_info
        top: 3vw
        left: 10vw
        width: 35%
        h1
            font-size: 3vw
            line-height: normal
            letter-spacing: normal
        .main_text
            font-size: 1.5vw
            margin: 2vw 0 4vw
            line-height: normal


    .advantage
        display: flex
        align-items: center
        height: 28vw
        &_box
            top: 0
            position: relative

    .introduction
        padding-top: 0

    .activity
        &_box
            &_text
                margin-top: 10vw
                padding-bottom: 42vw
            h2
                width: 35%
            p
                width: 60%
                font-size: 1.5vw
                line-height: 2.5vw
            &_block
                
            .box_block
                height: 12vw
                align-items: center
                margin-bottom: 3vw
                &_info
                    padding: 2vw 3vw
                    width: 30%
                h5
                    font-size: 16px
                    line-height: normal
                    margin-bottom: 3vw
                a
                    font-size: 10px
                &_img
                    padding: 0
                    margin-right: 1.5vw
                    img
                        width: 10vw
            &_slider
                top: 31vw


    .reviews
        &_box
            &_slider
                margin-bottom: 3vw
                .block_item
                    p
                        font-size: 1.5vw
                        line-height: 2.5vw
                    h3
                        font-size: 2.5vw
                        line-height: 2.5vw
                    .secondary_text
                            font-size: 1.5vw !important
                            line-height: 2.5vw
                    a
                        font-size: 1.5vw
                        padding: 3vw
            .btn
                font-size: 1.5vw
                .owl-carousel
                    .owl-stage-outer
                        height: 550px !important


    .partners
        &_box
            &_info
                p
                    font-size: 1.5vw
                    line-height: 2.5vw
                    margin: 0 10vw 4vw 0
            &_logo
                img
                    max-height: 6vw






    .result
        &_block
            &:nth-child(2)
                &::before
                    width: 6vw
                    height: 6vw

    .services
        &_box
            .services_block
                margin-bottom: 2.5vw
                .bg
                    width: 7vw
                &_info
                    h5
                        font-size: 14px
                        line-height: normal
                    a
                        font-size: 8px

    .confidence
        &_box
            padding: 5vw 0 3vw
            justify-content: space-between
            .confidence_text
                width: 50%
                margin: 0
                h2
                    font-size: 2.5vw
                    margin-bottom: 3vw
                p
                    width: auto
                    font-size: 1.5vw
                    line-height: 3vw
            .confidence_list
                width: 45%
                &_item
                    margin-bottom: 1.5vw
                    p
                        font-size: 1.5vw
                    img
                        margin-right: 3vw
                        width: 4vw

            &:nth-child(2)
                padding: 5vw 0 3vw

    .advantages
        &_block
            margin: 3vw 0
            &_item
                p
                    font-size: 12px
            &_big
                width: 100%
                p
                    width: auto
                    padding: 4vw
                    font-size: 1.5vw
                    line-height: 3vw
                &::before
                    width: 6vw
                    height: 6vw

    .cooperation
        .block_item
            margin-bottom: 3vw
            img
                width: 7vw
                height: 7vw
                margin-right: 3vw
            p
                font-size: 1.5vw
                line-height: 3vw
        .block_text
            width: auto
            font-size: 1.5vw
            line-height: 2vw   

        &_form
            &_text
                font-size: 1.5vw
                line-height: 2vw
            a
                font-size: 10px !important
                padding: 1.5vw 9vw !important
            
    .price
        &_box
            h2
                font-size: 2.5vw
                margin-bottom: 3vw
            p
                font-size: 1.5vw
                line-height: 3vw
                width: 75%
                margin-bottom: 3vw
            .btn
                margin-bottom: 5vw
    
    
    .footer
        &_item
            margin-bottom: 5vw
            &:nth-child(1)
                flex-wrap: wrap
                justify-content: space-around
                
            h5
                font-size: 2.5vw
                line-height: 4vw
                width: 40%
                margin-bottom: 5vw
                
            &_info
                margin-bottom: 5vw
                width: 40%
                p
                    margin-bottom: 0
            &_soc
                margin-bottom: 0
                width: 40%
                a
                    img
                        margin-right: 1.5vw
            &_map
                width: 40%
                a
                    margin-bottom: 0
            &_contacts
                margin: 0 auto
                margin-top: 3vw
                width: 90%
                &_block
            &_time
                margin: 0 auto
                margin-top: 3vw
                width: 33%
                text-align: center








@media screen and (max-width: 768px)

    .header
        &_menu
            margin-bottom: 1vw
        &_logo
            display: none
        &_info
            margin-bottom: 0
            &_contacts
                flex-direction: row
                width: 50%
                a
                    font-size: 2vw
            &_lang
                width: 14vw
                p
                    font-size: 2vw
                .topmenu
                    a
                        font-size: 2vw
                .submenu
                    li
                        a
                            padding: 0
                
        .main
            &_menu
                &_list
                    display: flex
                    flex-direction: column
                    justify-content: flex-start
                &_item
                    a
                        margin: 0
                        line-height: normal
                        margin-bottom: 3vw
                        font-size: 3vw
                        &:hover
                            color: #ffffff

    .open
        display: block
        display: flex
        flex-direction: column
        justify-content: space-between
        position: absolute
        right: 10vw
        z-index: 100
        span
            display: block
            &::before
                content: ''
                width: 30px
                height: 2px
                background: #dec377
                position: absolute
                width: 5vw

    .sidenav
        height: 100%
        width: 0
        position: fixed
        z-index: 1000
        top: 0
        left: 0
        background-color: #111
        overflow-x: hidden
        padding-top: 10vw
        transition: 0.5s
        opacity: 0.7
        a
            text-decoration: none
            font-size: 5vw
            color: #dedada
            display: block
            transition: 0.3s
            &:hover
                sursor: pointer
                color: #fff
    .closebtn
        position: absolute
        top: 3vw
        right: 7vw
        font-size: 7vw
    #main
        transition: margin-left .5s
        padding: 20px















    .slider_info
        h1

        .main_text
            font-size: 12px

        .btn
            font-size: 1.5vw

    .activity
        &_box
            &_text
                // padding-bottom: 48vw
            .box_block
                h5
                    font-size: 14px
                    margin-top: 2vw
                a
                    font-size: 8px
            .btn
                font-size: 1.5vw

    .reviews
        &_box
            &_slider

                .block_item
                    margin-bottom: 3vw
                    h3
                        margin-top: 2vw
                    .secondary_text
                            height: auto !important
                            margin-bottom: 0 !important

                    a
                        margin: 0
                .owl-carousel
                    .owl-stage-outer
                        height: auto !important 
                    .owl-dots
                        display: none
                    .owl-nav
                        display: none

    




    
    .partners
        &_box
            &_info
                .btn
                    font-size: 1.5vw



    .result
        &_box
            .result_block
                h4
                p
                    font-size: 10px
                &_big
                    h4
                        width: 35%
                        line-height: normal

    .services
        &_info
            .btn
                font-size: 1.5vw 


    .advantages
        &_block
            &_item
                p
                    font-size: 1.5vw

    .cooperation
        .block_item
            margin-bottom: 3vw
            img
                width: 7vw
                height: 7vw
                margin-right: 3vw
            p
                font-size: 1.5vw
                line-height: 3vw
        .block_text
            width: auto
            font-size: 1.5vw
            line-height: 2vw   

        &_form
            &_tel
                font-size: 2vw
            &_text
                font-size: 1.5vw
                line-height: 2vw
            a
                font-size: 8px !important
                padding: 1.5vw 10vw !important
        &_form_block
            margin: 1.5vw 2vw
        &_form_name
            margin-bottom: 0
            font-size: 2vw
        #name
            font-size: 10px
            height: 3vw
        #tel
            font-size: 10px
            height: 3vw

    .price
        &_box
            .btn
                font-size: 1.5vw

    .footer
        &_item
            &_contacts
                width: 98%
                margin-top: 7vw

    .contacts
        &_town
            .title
                margin: 0
            p
                margin: 0

   



@media screen and (max-width: 586px)
    .slider_info
        h1

        .main_text
            font-size: 10px
            margin: 2vw 0

    .advantage
        &_box
            &_block
                img
                    margin-bottom: 0
                p
                    word-wrap: break-word

    .box_block_info
        h5
            font-size: 12px !important
            margin-bottom: 2vw !important
        a
            font-size: 7px  !important
                
    .box_block
        width: 60vw

    .result
        &_box
            .result_block
                h4
                p
                    font-size: 8px

    .services
        &_box
            .services_block
                width: 100%
                height: 13vw
                &_info
                    h5
                        font-size: 2.5vw
                        line-height: normal
                        width: 70%
                    a
                        font-size: 7px

    .cooperation
        &_form
            &_text
                margin-bottom: 1.5vw
            a
                padding: 1.5vw 3vw !important
                font-size: 6px !important
    .footer
        &_item
            &_contacts
                flex-direction: column
                align-items: center

    .contacts
        &_town
            width: 100%
            margin: 0 auto
            text-align: center
            &_phone
                width: auto
            .title
                margin-top: 3vw

    .footer
        &_item
            &:nth-child(1)
                flex-direction: column
            &:nth-child(3)
                flex-direction: column
            &_info,
            &_soc,
            &_map,
            h5
                width: 100%
                text-align: center
                margin: 0 auto
                margin-bottom: 5vw
                font-size: 14px
            &_soc
                display: flex
                justify-content: center
            &_map
                a
                    margin: 0 auto
                    margin-bottom: 2vw
                
            &_time
                .title
                    margin-top: 2vw
                &:nth-child(2)
                    margin-top: 10vw
        &_credits
            a
                font-size: 10px
                text-align: center

   






@media screen and (max-width: 420px)

    .header
        &_info
            &_contacts
                width: 60%

    .slider_info
        width: 40%
        .main_text
            font-size: 8px
            margin: 1vw 0

    .box_block_info
        h5
            font-size: 10px !important
        a
            font-size: 7px  !important
                
    .box_block
        width: 60vw

    .result
        &_box
            .result_block
                h4
                p
                    font-size: 6px

    .cooperation
        &_form
            a
                padding: 1.5vw !important


@media screen and (max-width: 350px)
        .slider_info
        h1

        .main_text
            font-size: 7px
            margin: 1vw 0

        .cooperation
            &_form
                a
                    padding: 1.5vw !important